<?php
// $Id: admin.php,v 1.1 2004/10/16 16:01:58 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

// Global
define('_AM_CONTACT_MAIN', 'Configuración principal de contacto');
define('_AM_EDIT_ABOUT', 'Editar información');
define('_AM_EDIT_POLICY', 'Editar política');
define('_AM_EDIT_CONTACT', 'Editar contacto');
define('_AM_EDIT_LINKS', 'Editar enlaces');

// About
define('_CT_ABOUT', 'Texto de información');

// Links
define('_CT_INTRO', 'Texto introductorio');
define('_CT_TEXT', 'Enlace textual');
define('_CT_BUTTON', 'Enlace de botón');
define('_CT_LOGO', 'Enlace de logotipo');
define('_CT_BANNER', 'Enlace de anuncio');
define('_CT_CAPTION', 'Encabezado');
define('_CT_ALT', 'Texto alternativo');
define('_CT_IMG', 'Enlace de imagen');
define('_CT_CUSTOM', 'Código personalizado');
define('_CT_SAMPLE', 'Prueba');

// Contact
define('_CT_CONFIRMATION', '¿Enviar confirmación?');
define('_CT_ALLOW_ATTACHMENT', '¿Permitir adjuntar archivos?');
define('_CT_ANNON_ATTACHMENT', '¿Permitir adjuntar archivos a anónimos?');
define('_CT_MAX_FILE_SIZE', 'Max. tamaño de archivo');
define('_CT_BCC_TO', 'BCC para');
define('_CT_REASONS', 'Motivos del contacto');
define('_CT_DISCLAIMER', 'Descarga de responsabilidad de contacto');

// Policy
define('_CT_POLICY', 'Texto de política');
?>
